Information on source package radicale

Available versions

ReleaseVersion
jessie (security)0.9-1+deb8u1
stretch1.1.1+20160115-4
buster2.1.11-6
bullseye2.1.11-7
sid2.1.11-7

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2017-8342vulnerable (no DSA)fixedfixedfixedfixedRadicale before 1.1.2 and 2.x before 2.0.0rc2 is prone to timing oracl ...

Resolved issues

BugDescription
CVE-2016-1505The filesystem storage backend in Radicale before 1.1 on Windows allow ...
CVE-2015-8748Radicale before 1.1 allows remote authenticated users to bypass owner_ ...
CVE-2015-8747The multifilesystem storage backend in Radicale before 1.1 allows remo ...

Security announcements

DSA / DLADescription
DLA-934-1radicale - security update
DSA-3462-1radicale - security update
DSA-3462-1radicale - security update
DLA-403-1radicale - security update

Search for package or bug name: Reporting problems